body{
    width:400px;
    margin:0 auto;
    background-color: snow;
   color:#75A9FF;
}


table{
  width: 100%;
  border-collapse: collapse;
}

table tr *:nth-child(1){
  background: #67c5ff;
}

table tr *:nth-child(2){
  background: #75A9FF;
}

table tr *:nth-child(3){
  background: #5D99FF;
}

table tr *:nth-child(4){
  background: #9999FF;
}
table th,table td{
  color:white;
  border:solid 1px white;
  text-align: center;
  padding: 10px 0;
}

.btn{
     
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #67c5ff;
  border: double 4px #67c5ff;
  border-radius: 3px;
  transition: .4s;
    background: snow;
}